Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via GitHub by evilwombat
, 3 weeks ago
brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [/tmp/brut_util_Jar_6140894604968111965.tmp, p, --forced-package-id, 127, --min-sdk-version, 15, --target-sdk-version, 23, --version-code, 94117312, --version
via GitHub by evilwombat
, 1 year ago
brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [/tmp/brut_util_Jar_1366314752908978208.tmp, p, --forced-package-id, 127, --min-sdk-version, 15, --target-sdk-version, 23, --version-code, 45904150, --version
via GitHub by gilhartman
, 3 weeks ago
brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [/var/folders/r_/lfrzsqgn4cxb416ysxq75sqh0000gn/T/brut_util_Jar_8009072773446580620.tmp, p, --forced-package-id, 127, --min-sdk-version, 8, --target-sdk-versi
via GitHub by evilwombat
, 1 year ago
brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [/tmp/brut_util_Jar_6268856882445229759.tmp, p, --forced-package-id, 127, --min-sdk-version, 15, --target-sdk-version, 23, --version-code, 45904150, --version
Empty query.